AOZ Studio Beta - Bug #452

<> key not working on AZERTY keyboard.
08/19/2020 02:15 PM - Brian Flanagan

Status: Closed Start date: 08/19/2020
Priority: Normal Due date:

Assignee: Brian Flanagan % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4-r3

Affected version: 0.9.9.4-r2

Description

History

#1 - 08/19/2020 02:20 PM - Brian Flanagan
- Status changed from New to In Progress

- Target version set to 0.9.9.4-r3

Problem was that the keycode was not defined in the keymap.
Added new key to both "aoz" and "amiga" keymaps.

#2 - 09/05/2020 10:52 AM - Brian Flanagan

- Status changed from In Progress to Resolved

Report from Laurant is that this is working!

#3 - 09/05/2020 10:52 AM - Brian Flanagan

- Status changed from Resolved to Closed
